
/*
 * Quoterecords
 */

table#quoterecord_rules { width: 100%; }
table#quoterecord_rules > tbody td { border-bottom: dashed 1px black; padding: 0.5em 0 0.25em 0; font-weight: bold; }
table#quoterecord_rules > tbody td span { display: block; font-weight: normal; font-style: italic; }
table#quoterecord_rules > tbody td span.comment_text { font-weight: normal; font-style: normal; }
table#quoterecord_rules > tbody tr td:first-child { font-size: 1.5em; font-weight: bold; vertical-align: top; }
table#quoterecord_rules > tbody tr td:first-child a { font-size: 1em; font-weight: normal; }
